[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Problem building package for F-8



I have tried to build rpy for F-8, the same package built OK today for rawhide 
but for F-8 it fails.

Reading the logs I see this:
DEBUG 
backend.py:480:  /usr/bin/yum --installroot /var/lib/mock/dist-f8-build-120633-19664/root/  
resolvedep  'texinfo' 'R-devel = 2.6.1' 'python-devel' 'numpy' 'tetex'
DEBUG util.py:240:  run cmd 
timeout(0): /usr/bin/yum --installroot /var/lib/mock/dist-f8-build-120633-19664/root/  
resolvedep  'texinfo' 'R-devel = 2.6.1' 'python-devel' 'numpy' 'tetex'
DEBUG util.py:261:  0:texinfo-4.11-3.fc8.ppc
DEBUG util.py:261:  0:R-devel-2.6.1-1.fc8.ppc
DEBUG util.py:261:  0:python-devel-2.5.1-15.fc8.ppc
DEBUG util.py:261:  0:numpy-1.0.3.1-1.fc8.ppc
DEBUG util.py:261:  0:tetex-3.0-44.3.fc8.ppc
DEBUG 
backend.py:480:  /usr/bin/yum --installroot /var/lib/mock/dist-f8-build-120633-19664/root/  
install  'texinfo' 'R-devel = 2.6.1' 'python-devel' 'numpy' 'tetex'
DEBUG util.py:240:  run cmd 
timeout(0): /usr/bin/yum --installroot /var/lib/mock/dist-f8-build-120633-19664/root/  
install  'texinfo' 'R-devel = 2.6.1' 'python-devel' 'numpy' 'tetex'
DEBUG util.py:261:  Error: Missing Dependency: tcl-devel = 1:8.4.15 is needed 
by package tk-devel
DEBUG util.py:261:  Error: Missing Dependency: tcl = 1:8.4.15 is needed by 
package tk

Houston we have problem. ;-)

This seems to be the same problem we had last week in testing-updates...
-- 
José Abílio


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]